[sectools9al-testing-source]
name=Security tools for the Agile Infrastructure project [testing] (source)
baseurl=http://linuxsoft.cern.ch/internal/repos/sectools9al-testing/source/SRPMS
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=4
